-- Customer specific once-script MDUX05.

SET ECHO ON
SPOOL MDUX05.lst
SET DEFINE OFF


-- MDUX#32101
UPDATE prs_bedrijf
SET prs_bedrijf_uitvoerende = 1
WHERE prs_bedrijf_intern IS NULL
AND prs_bedrijf_leverancier = 1
AND prs_bedrijf_verwijder IS NULL;


BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;


@mdux.sql


SPOOL OFF